.gwt-TabLayoutPanel {
    height: 100%;
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelTabs {
    width: 100% !important;
    display: flex;
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelContentContainer {
    border: 1px solid #666;
    border-top: none;
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelContent {
    overflow: auto;
    padding: 10px;
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab {
    flex-basis: 100%;
    text-align: center;
    padding: 4px;
    cursor: pointer;
    background-color: #CDD8F9;
    border: 1px solid #666;
    border-bottom: 1px solid #666;
    margin-right: 0px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    -webkit-border-radius-topright: 6px;
    -webkit-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
}

.gwt-TabLayoutPanel .gwt-TabLayoutPanelTab-selected {
    font-weight: bold;
    cursor: default;
    background-color: white;
    border: 1px solid #666;
    border-bottom: none;
}
